html {
	
}

body {
	font: smaller/1.3 Verdana, Helvetica, Arial, Sans-serif;
	margin: 0 auto;
	padding: 0;
	background: #383838;
}

#pozadi {
	width: 1192px;
	background: #B0C4DE;
	margin: 0 auto auto auto;
	padding: 0;
	color: #76572E;
}
#lista {
	
	background: Black;
	margin: auto auto auto auto;
	
	text-indent: 0px;
	text-align: center;
}

ul#seznam {
	
	height: 35px;
	background-color: #383838 ;
	margin: auto 5;
	padding: 5px 24px 7px 20px;
	
}
	
ul#seznam li {
	margin: 0;
	padding: 10 20px;
	float: left;
	list-style-type: none;
	display: block;
	height: 35px;
	text-align: center;
	background: transparent url(../images/images_light/nav_sep.gif) no-repeat right;
}

div#levy {
	float: left;
	width: 250px;
	padding: 15px 5px 10px 5px; /*margin: 20px 10;*/
	vertical-align: top;
	text-align: center;
}

div#pravy {
	width: 920px;
	padding: 0 0 10px 10px;
	font-size: smaller;
}
#list {
	/*position: relative; top: 10; left: 250;*/
	border: 2px solid #ddd;
	background-color: #f7f7f7;
	color: #38494e;
	width: 710px;
	background: #f7f7f7;
	margin-left: 250px;
	margin: 10px;
	padding-left: 10;
}
.vzkaznik {

	float: right;
	padding-right: 1px;
	margin-left: 40px;
	width: 250px;
	height: 7px;
	}

.table_lista {
	font: smaller/1.3 Verdana, Helvetica, Arial, Sans-serif;
	text-align: center;
	height: 49px;
	width: 201px;
		
}

.table_lista a, .table_lista a span {
 	display: block;
	width: 220px; height: 62px;
 } 
 
.table_lista a span {
	
	width: 220px;
	height: 62px;
	
} 
 
.table_lista a {
	color: #B18419;
	background-image: url(obr/tlacitko1.jpg);
	font-weight: bolder;
	font: 20px fantasy;
	text-align: center;
}
.table_lista a:hover {
	color: #B18412;
	font-style: normal;
	font-weight: bold;
	background-image: url(obr/tlacitko3.jpg);
}
	
.table_pole {
	width: 201px;
	vertical-align: top;
	text-align: center;
	padding-left: 2%;
	padding-right: 3%;
	}

.table_sql {
	width: 100%;
	vertical-align: top;
	padding-left: 0px;
	padding-right: 0px;
	font: x-small Arial, Helvetica, sans-serif;
}
.table_sql-aktualni {
	font: smaller/1.3 Verdana, Helvetica, Arial, Sans-serif;
	width: 100%;
	vertical-align: top;
	padding-left: 0px;
	padding-right: 0px;
	font: oblique x-small Arial, Helvetica, sans-serif;
	background: #FFFACD;
}
.table_seznam {
	font: x-small Arial, Helvetica, sans-serif;
	width: 100%;
	vertical-align: top;
	padding-left: 0px;
	padding-right: 0px;
}	

p {
	margin-left: 5px;
}

h3 {
	width: 90%;
	text-decoration: underline;
	font-family: Elephant;
	font-style: normal;
	color: #763D21;
	text-align: center;
	font-size: medium;
}
h2 {
	text-decoration: none;
	font-family: Arial;
	font-style: normal;
	color: Black;
	text-align: left;
	font-size: small;
	font: italic;
}	